﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Recordar Contraseña</title>
</head>

<body style="margin:0px;">
    <form id="form1" runat="server">
        <div style="height: 40%; width: 65%;padding-top:10px;">    
            <table cellpadding="0" cellspacing="0" border="0px" align="center" width="100%" >
                <tr style="height:100px;">
                    <td style="text-align:left;width:100%; font-family:Calibri; color: #000000;">
                        <br>
                        Estimado(a) [NombreCliente]
                        <br>
                        <br>
                        Su nueva contraseña es la siguiente "123456" la misma que le sugerimos cambiar en su próximo ingreso a nuestra Extranet.
                        <br>
                        <br>
                        Atentamente
                        <br>
                        <br>
                    </td>
                </tr>
                <tr>
                    <td style="width:20%;text-align:left;" >
                        <img src='cid:login_logo'/>
                    </td>
                </tr>
            </table>
        </div>
    </form>
</body>
</html>
